Question

I am unable to successfully launch CIP. When my system attempts to check out an OrCAD CIP license, there is an error message that says, “Request denied: Client (11.16) newer than Vendor Daemon”. What does this mean?

 

Answer

The latest versions of OrCAD CIP utilize only Cadence License Manager version 12.08s005 (lmgrd and cdslmd version 11.14.1). Upgrade your License Manager and these messages will be resolved.